﻿@import url("reset.css");
@import url("sticky.css");
/* Sticky Footer */
body
{
    background: #232822;
}
body#home
{
   background: #10120c url(images/bg_home.png) repeat-x;
   /*background: #10120c url(images/overlay_home.gif) no-repeat top center;*/
}
body#dark 
{
    background: #10120c url(images/bg_dark.png) repeat-x;
}
body#light 
{
   background: #fff url(images/overlay_static.gif) no-repeat top center;
   background: #fff url(images/bg_light.png) repeat-x;
}
#light a
{
color:#666;
}
#light a:hover
{
color:#FA4B00;
}
a.contactLinkLight
{
    background: url(images/contactLinkLight.gif) no-repeat;
    display:inline-block;
    height:20px;
    padding-left:35px;
    text-decoration:none;
}
#light #footer 
{
	background: #232822 url(images/footer_light.gif) repeat-x;
}
#wrap, #fwrap
{
    width: 960px;
    margin: 0 auto;
    position: relative;
}
#content 
{
    padding-bottom: 80px;
}
#light #content 
{
    padding-top: 130px;
}
#dark #content
{
    padding-top: 110px;
}
#home #content 
{
    padding-top: 105px;
}
#fwrap 
{
	padding: 25px 0 0 0 ;
	line-height: 16px;
}
#footer a 
{
    color: #f3f3f3;
    text-decoration: none;
}
#footer a:hover 
{
    color: #fa4b00;
}
#footer .credit 
{
    color: #666;
}
#footer a.credit:hover
{
}
h1.logo 
{
    background: transparent url(images/logo_cga.gif) no-repeat;
    margin: 0;
    display: block;
    height:70px;
    width:110px;
    position:absolute;
    top: 25px;
    left: 20px;
}
h1.logo a:link, h1.logo a:visited
{
    height:70px;
    width:110px;
    text-indent:-10000px;  
    display: block;
    outline: 0;
}
#light h1.logo 
{
    background-image: url(images/logo_cga_small.gif);
    top: 2px;
    left: 10px;
}
#light h1.logo a:link, #light h1.logo a:visited
{

    width: 113px;
    height: 99px;
}
/* Global Navigation */
ul#globalnav 
{
    margin:0;
    position: absolute;
    top: 32px;
    right: 0;
}
#globalnav li 
{
    list-style-type: none;
    display: inline;
}
#globalnav li a 
{
    text-decoration: none;
    color: #f9f1da;
    display: block;
    height: 28px;
    background: transparent url(images/globalnav.png) no-repeat 0 0;
    text-indent: -100000px;
    float: left;
    margin-left: 10px;
}
#dark #globalnav li a 
{
    background-image: url(images/globalnav2.png);
}
#globalnav a.home 
{
    width: 82px;
    background-position: 0 0;
}
#globalnav a.projects 
{
    width: 97px;
    background-position: -95px 0;
}
#globalnav a.whoweare 
{
    width: 113px;
    background-position: -204px 0;
}
#globalnav a.whatwedo 
{
    width: 113px;
    background-position: -328px 0;
}
#globalnav a.ourclients 
{
    width: 107px;
    background-position: -454px 0;
}
#globalnav a.contactus 
{
    width: 82px;
    background-position: -574px 0;
}
#globalnav a.home:hover 
{
    background-position: 0 -29px;
}
#globalnav a.projects:hover 
{
    background-position: -95px -29px;
}
#globalnav a.whoweare:hover  
{
    background-position: -204px -29px;
}
#globalnav a.whatwedo:hover  
{
    background-position: -328px -29px;
}
#globalnav a.ourclients:hover  
{
    background-position: -454px -29px;
}
#globalnav a.contactus:hover  
{
    background-position: -574px -29px;
}
#globalnav .selected a.home 
{
    background-position: 0 -57px;
}
#globalnav .selected a.projects 
{
    background-position: -95px -57px;
}
#globalnav .selected a.whoweare  
{
    background-position: -204px -57px;
}
#globalnav .selected a.whatwedo 
{
    background-position: -328px -57px;
}
#globalnav .selected a.ourclients  
{
    background-position: -454px -57px;
}
#globalnav .selected a.contactus 
{
    background-position: -574px -57px;
}
/* -- end of Global Nav */

/* Carousel style */
#carousel 
{
    display: block;
    height: 445px;
}
/* -- end of Carousel style */

/* Homepage specific styles */
#home #intro 
{
    width: 480px;
    padding: 3px 0 0 20px;
}
#home #intro p 
{
    color: #fff;
}
#home #intro a 
{
    color: #FA4B00;
}
#home h2 
{
    color: #fa4b00;
    margin: 0.2em 0;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}
#home h3 
{
    font-weight: normal;
    color: #fff;
    font-size: 16px;
    line-height: 23px;
    margin: 0;
}

#home h3 a
{
    color: #fff;
    font-size: 12px;
}

#home h3 a:hover
{
    color: #fa4b00;
    font-size: 12px;
}


#newsletter 
{
    float: right;
    margin-right: 70px;
}
#newsletter span
{
    display: block;
    background: transparent url(images/banana_newsletter.png) no-repeat;
    width: 340px;
    height: 68px;
    text-indent: -10000px
}
#newsletter a
{
    display: block;
    background: transparent url(images/banana_newsletter_btn.png) no-repeat;
    width: 175px;
    height: 24px;
    text-indent: -10000px;
    position:relative;
    top:38px;
    left:150px;
    outline: 0;
}
#contacts
{
    background: transparent url(images/bg_contacts.gif) no-repeat top left;
    width: 340px;
    height: 76px;
    position: relative;
    float: right;
    clear:right;
    margin-right: 70px;
}
#contacts .tollfree 
{
    color: #a4a7aa;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
    padding-top: 12px;
    width: 165px;
line-height:1em;

}
#contacts .tollfree span
{
    display: block;
    color: #fff;
    font-size: 20px;
    margin-top: 8px;
line-height:1em;
}

#contacts .linkspan
{
    display: block;
    color: #fff;
    font-size: 20px;
    margin-top: 8px;
line-height:1em;
}

#contacts .landline,
#contacts .skype
{
    visibility: visible;
    font-weight: bold;
    position: absolute;
    left: 229px;
}
#contacts .landline
{
    top: 11px;
}
#contacts .skype
{
    top: 43px;
}
#contacts .skype em, #contacts .landline em
{
    display: none;
}

#contacts .landline span,
#contacts .skype span
{
    visibility: visible;
    display: block;
    color: #a4a7aa;
}
#home #fwrap p
{
    padding-left: 20px;
} 
/* -- End of Homepage */

/* Light Page layout */

#paddedContent
{
    background: transparent url(images/sidebar_end.png) no-repeat 159px bottom;
    padding-bottom: 25px;
}
#subnav
{
    display: block;
    width: 170px;
    float:left;
}
#mainContent 
{
    display: block;
    background: transparent url(images/sidebar_begin.png) no-repeat -11px top;
    float: left;
    width: 430px;
    padding: 25px 40px 40px 75px;
    height: auto !important;
    min-height: 300px;
    height: 300px;
}
#sidebar
{
    display: block;
    float: left;
    width:200px;
    padding: 18px 0 0 15px;
}

#sidebar img
{
    margin-bottom:10px;
}
/* -- End of Light page layout */

/* Frame */
div.frame 
{
    border: 10px solid #000;
}
div.frame div
{
    background: #232822 ;
    border: 1px solid #484845;
    padding: 17px 0 32px 0;
}
div.frame .clear 
{
    background-color: #232822;
    border: none;
    padding: 0;
}

/* -- end of frame */

/* Client list (3 columns) */
#clientlist 
{
    margin: 0;
    color: #737373;
}
#clientlist li 
{
    display: block;
    width: 240px;
    height: 30px;
    display: block;
    float:left;
    margin: 10px 0 0 60px;
} 
#clientlist a:link, #clientlist a:visited 
{
    text-decoration: none;
}
#clientlist a:link span, #clientlist a:visited span 
{
    color: #dadada;
}
#clientlist span.location, #clientlist a span.location 
{
    font-size: 11px;
    color: #9e9e91;
}
#clientlist a:hover, #clientlist a:hover span 
{
    color: #fa4b00;
    cursor:  pointer;
}
#clientlist span 
{
    display: block;
    width: 100%;
}
#clientlist span.client {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: -5px;
}
/* -- end of client list*/

/* Sub Nav */
#subnav h2 
{
    text-transform: uppercase;
    font-weight: normal;
    color: #5c5c5c;
}
#subnav a 
{
    text-decoration: none;
}
#subnav a:hover
{
    border-bottom: 1px dotted;
}
#subnav ul 
{
    margin: 0;
}
#subnav li 
{
    margin: 0.5em 0 0 0;
    list-style-type: none;
}
#subnav ul li 
{
}
#subnav ul li.selected a
{
    color:#333;
}
#subnav ul ul 
{
    margin: 0 0 1em 0;
}
#subnav ul li li 
{
    margin: 0;
}
#subnav ul li a 
{
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    color: #fa4b00;
    text-transform: uppercase;
}
#subnav ul ul li a 
{
    text-transform: none;
    font-weight: normal;
    color: #666;
    font-size: 11px;
}
#subnav ul li a.selected 
{
    font-weight: bold;
    color: #9e9e91;
    background: transparent url(images/arrow.gif) no-repeat center left;
    padding-left: 15px;
}
#subnav ul ul li a.selected 
{
    color: #232822;
}
/* -- End of Sub Nav Style */

/* Breadcrumbs */
.breadcrumb
{
    font-size: 10px;
    line-height: 18px;
    color: #b8b8b8;
}
.breadcrumb a 
{
    color: #666;
    text-decoration: none;
}
.breadcrumb a:hover 
{
    color: #fa4b00;
}
/* -- End of breadcrumbs */

/* Main Content Pane */
#mainContent h2 
{
    font-size: 22px;
    text-transform: uppercase;
    color: #fa4b00;
    margin: 1px 0 15px 0;
}
#mainContent h2 span 
{
    font-size: 11px;
    font-weight: normal;
    color: #b8b8b8;
    border-right: 1px solid;
    padding-right: 10px;
    margin-right: 5px;
}
#mainContent ul li 
{
    color: #fa4b00;
    list-style-type: square;
}
#mainContent ul li p 
{
    color: #333;
}
#mainContent ul li span
{
    color: #333;
}
/* -- End of Main content pane */

/* Pullout and quotes */
.pullout 
{
    margin: 23px 0 30px -15px;
    color: #9e9e91;
    padding: 10px 20px 0 15px;
    line-height: 24px;
    background: transparent url(images/bg_quote.gif) no-repeat;
}
.pullout blockquote 
{
    margin: 0;
    font-size: 18px;
    color: #fa4b00;
    font-family: Georgia, Times New Roman, Serif;
    font-style: italic;
}
.pullout strong 
{
    font-weight: normal;
}
/* -- End of pullout */
#mainContent p
{
    margin-bottom: 18px;
}
#mainContent p.intro 
{
    font-weight: bold;
}

.clear 
{
    clear: both;
}

/* Remove Firefox Ouline */
#globalnav a,
#clientlist a
{
    outline: none;
}

/* Contact Us */

p.skypecontactus
{
    background: url("images/skype_contactus.png") no-repeat 0 3px;
    font-weight:bold;
    padding-left:40px;
}

#contactusFieldset
{
    background: url("images/bg_fieldset.png") no-repeat 0 0 #232822;
    position:absolute;
    top:107px;
    left:575px;
    width:385px;
    min-height:455px;
    color:#fff;
    padding-top:100px;
}

#contactusFieldset p.newsintro
{
    font-style:italic;
    font-weight:normal;
    padding:0 15px 0 25px;
}

#contactusFieldset span.required
{
    color:#f00;
    font-size:1.3em;
}

#contactusFieldset .contactusFieldName
{
    float:left;
}

#contactusFieldset .FNName, .FNCompany, .FNPhone, .FNEmail
{
    position:absolute;
    left:25px;    
    font-weight:bold;
}

#contactusFieldset .FFName, .FFCompany, .FFPhone, .FFEmail, .FFNewsletter, .FFHotelRefresh
{
    position:absolute;
    left:100px;    
    font-weight:bold;
}

#contactusFieldset .FNName {top:180px;}
#contactusFieldset .FNCompany {top:220px;}
#contactusFieldset .FNPhone {top:260px;}
#contactusFieldset .FNEmail {top:300px;}

#contactusFieldset .FFName {top:180px;}
#contactusFieldset .FFCompany {top:220px;}
#contactusFieldset .FFPhone {top:260px;}
#contactusFieldset .FFEmail {top:300px;}

#contactusFieldset .FFNewsletter {top:365px;}
#contactusFieldset .FFHotelRefresh {top:390px;}

#contactusFieldset .contactusField
{
    float:right;
    margin-right:20px;
}

#contactusFieldset .contactusField input.text
{
    width:240px;
    border: 1px solid #000;
    color:#333;
    padding:2px 3px;
}

#contactusFieldset .contactusField input.check
{
    width:15px;
    height:15px;
    border: 1px solid #000;
    color:#333;
    margin-right:3px;
}

#contactusFieldset span.valid
{
    font-size:0.8em;
    position:absolute;
    top:325px;
    left:100px;
    line-height:1.2em;
}

span.validRequired {color:#f00;}

#contactusFieldset a.send
{
    background: url("images/btn_send.png") no-repeat 0 0;
    display:block;
    text-indent:-10000px;
    position:absolute;
    width:85px;
    height:25px;
    top:435px;
    left:265px;
    outline: 0;
    
}

